{% extends "base.twig" %}

{% block content %}
	<div class="container flex flex-col justify-center align-center">
		<h1>Aïe</h1>
		<p>Apparemment, le contenu que vous vous attendiez à trouver ici n'est plus.
	Ou n'a jamais été, qui sait ?</p>
		<img src="https://orleans.radiocampus.org/wp-content/themes/rco/images/404.png" alt="404 not found">
	</div>
	
{% endblock %}